@charset "utf-8";
/* CSS Document */

body,html {
    width:100%;
    height:100%;
    font-size: 62.5%;
}

* {
    box-sizing: border-box; 
    -moz-box-sizing: border-box;
    margin          : 0;
    padding         : 0;
    list-style      : none;
    font-family     : Tahoma, Verdana, Arial, Helvetica, sans-serif;
    border          : none;
    text-decoration : none;
    vertical-align  : middle;
    color           : #000;
}

a { font-size: 1.2em }

a:hover    {
    text-decoration     : underline;
}

a[href$='.pdf'], a[href$='.doc'], a[href$='.ai'], a[href$='.zip'], a[href$='.cdr'], a[href$='.ttf'], a[href$='.txt'] {
    padding:20px; margin:20px; display:block; padding-left:50px;
}

a[href$='.doc'] { background:transparent url(/images/ico/doc.png) no-repeat center left; }

a[href$='.pdf'] { background:transparent url(/images/ico/pdf.png) no-repeat center left; }

a[href$='.txt'] { background:transparent url(/images/ico/txt.png) no-repeat center left; }

a[href$='.ai'], a[href$='.zip'], a[href$='.cdr'], a[href$='.ttf'] { 
	background:transparent url(/images/ico/Relacao.png) no-repeat center left; 
}

body       {
    background-color           : #fff;
    text-align                 : center;
    SCROLLBAR-FACE-COLOR       : #AA9;
    SCROLLBAR-HIGHLIGHT-COLOR  : #AA9;
    SCROLLBAR-SHADOW-COLOR     : #FFF;
    SCROLLBAR-3DLIGHT-COLOR    : #FFF;
    SCROLLBAR-ARROW-COLOR      : #FFF;
    SCROLLBAR-TRACK-COLOR      : #AA9;
    SCROLLBAR-DARKSHADOW-COLOR : #AA9;
    color                      : #006;
}

blockquote { padding:10px 5px }

button { 
    cursor: pointer;
    margin-left:4px;
    background-color: #888;
    color: #fff;
    padding: 10px 20px;
}

em, em strong{ color:red }

embed,img,object,video{ max-width: 100%; }

fieldset { clear:both }
fieldset * { float:left }
fieldset li, fieldset option { float:none; clear:left }
fieldset li { padding:2px }
fieldset label {
    width: 100px;
    text-align:right;
    background-color:#ccc;
    0filter : alpha(opacity=60);
    0moz-opacity    : 0.6;
    0opacity: 0.6;
}

fieldset label em { float:none }

fieldset legend, fieldset ul  { clear:both }

fieldset span { padding:5px 2px }

h1, h2, h3, h4, h5, h6 { color:#000; text-align:left; margin:10px 0; }
h1 { font-size:30px }
h2 { font-size:26px }
h3 { font-size:22px }
h4 { font-size:18px }
h5 { font-size:14px }
h6 { font-size:12px }

hr { clear:both }

input[disabled], select[disabled], textarea[disabled] { background-color: #ddd; color:#000 }

input[type=password],input[type=text],select,textarea {
    background-color: #fff;
    border: 1px solid #006;
    color: #006;
    padding: 1px 3px;
    font-size:12px
}

input[type="radio"] { margin:7px 3px }

label {
    display : block;
    padding : 5px;
}

legend { 
    font-size:14px;
    color:#677;
    font-weight:bold;
    padding:5px;
    margin:5px 0;
    background-color:#FFF
}

p { 
    font-size   : 13px;
    margin      : 0 auto;
    text-align  : justify
}

span, label { font-size: 12px }

table {
    border              : #AA9 2px solid;
    text-align          : center

}

th { background-color   : #fff; }

tr { background-color   : #fff; float: none!important }

td {
    padding             : 0 3px;
    border              : #066 1px solid;
    border-left         : #FFF 1px solid;
    border-top          : #FFF 1px solid;
}

legend.plus:before, legend.minus:before, .plus h3:before, .minus h3:before {
    background-image: url("/_images/_texture/trp_fff.png");
    border-radius: 3px 3px 3px 3px;
    box-shadow: 1px 1px 2px #555555;
    color: #003366;
    margin-right: 7px;
}
legend.plus:before, .plus h3:before {
    content: "+";
    padding: 0 3px;
}
legend.minus:before, .minus h3:before {
    content: "-";
    padding: 0 5px;
}

fieldset {
    background-color: #FFFFFF;
    border-radius: 5px 5px 5px 5px;
    clear: none;
    float: left;
    margin: 0 10px 20px;
}

fieldset  button {
    background-color: #FFCC00;
  	color:#333;
    background-image: url("/_images/_texture/degrade.png");
    border-radius: 5px 5px 5px 5px;
    box-shadow: 3px 3px 7px #aaa;
    padding:6px 25px;
}

fieldset label {
    background-color: transparent;
    color: #555555 !important;
    font-weight: bold;
    padding: 0 5px;
    text-align: left;
    text-transform: capitalize;
    width: 100% !important;
}

fieldset legend {
    background-color: #777777;
    border: medium none !important;
    color: #FFFFFF !important;
    margin-bottom: 10px;
    padding: 8px 0;
    text-align: left;
    width: 100%;
}

fieldset legend.plus:before, fieldset legend.minus:before {
    margin-left: 10px;
}

fieldset li {
    border-bottom: 1px dotted #CCCCCC;
    display: table;
    margin-bottom: 10px !important;
    padding-bottom: 10px !important;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 0;
    position: relative;
}

fieldset .li-2nd {
    clear: none;
    float: left;
    min-width: 325px;
    width: auto !important;
}

fieldset li span.hint {
    display: none;
    font-size: 14px;
    margin: 0 2px;
    position: absolute;
}

fieldset li, #base fieldset ul {
    width: 100%;
}
fieldset ul {
    padding: 0 10px;
    position: relative;
}
fieldset input[type="checkbox"] {
    margin: 6px;
}
fieldset input:focus, fieldset select:focus, fieldset textarea:focus {
    background-color: #CCEEEE !important;
}

fieldset input[type="date"], fieldset input[type="password"],fieldset input[type="tel"],
fieldset input[type="text"], fieldset input[type="url"], fieldset select, fieldset textarea {
    background-color: #EEEEEE;
    border: 1px solid #AAAAAA;
    border-radius: 6px 6px 6px 6px;
    box-shadow: 1px 1px 6px #CCCCCC;
    font-size: 14px;
    margin: 0 2px;
    max-width: 640px;
    padding: 6px !important;
}

fieldset .btnsalvar {
    margin:0 !important;
}

fieldset select {
    min-width: 100px;
    padding: 3px 4px;
}